.woocommerce .woocommerce-breadcrumb {
    font-size: var(--e-global-typography-text-font-size);
    font-weight: var(--e-global-typography-text-font-weight);
    line-height: var(--e-global-typography-text-line-height);
    color: var(--e-global-color-secondary);
}
body.single-product div#primary {
    margin-top: 64px;
}
body.single-product header.elementor.elementor-10.elementor-location-header {
    box-shadow: 0px 0px 10px 0px #83c039;
}
.accordion-tab {
    margin-bottom: 10px;
    border-radius: 0px;
    clear: both;
}
.accordion-toggle {
    background-color: var( --e-global-color-secondary );
    padding: 16px 24px 16px 24px;
    cursor: pointer;
    font-size: 16px;
    text-align: left;
    border: none;
    outline: none;
    width: 100%;
    border-radius: 0px;
    color: #ffffff;
}
.accordion-toggle:hover {
    background-color: var( --e-global-color-accent );
}
.accordion-toggle.active, .accordion-toggle:focus, .accordion-toggle:active {
    background-color: var( --e-global-color-accent );
}
.accordion-content {
    display: none;
    padding: 16px;
    background-color: #f5f6f9;
    border-top: 1px solid #ddd;
}

.accordion-content h2 {
	font-size: 24px;
}
.accordion-content h3 {
	font-size: 20px;
}
.accordion-content h4 {
	font-size: 18px;
}
.accordion-content h2, .accordion-content h3, .accordion-content h4 {
	line-height: 1.5;
}



body.single-product section.related.products {
    margin-top: 48px;
}
section.related.products .product .price * {
	color: #000000;
}
section.related.products .product .button {
    padding: 10px 24px 10px 24px;
    color: var(--e-global-color-primary);
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: var(--e-global-color-secondary);
    border-radius: 50px 50px 50px 50px;
    background-color: var(--e-global-color-accent);
    font-weight: 500 !important;
}
.accordion-tab * {
    font-size: var(--e-global-typography-text-font-size);
    line-height: var(--e-global-typography-text-line-height);
    font-weight: var(--e-global-typography-text-font-weight);
}

h1.product_title.entry-title {
    color: var(--e-global-color-secondary);
    font-family: var(--e-global-typography-6250bcf-font-family), Sans-serif;
    font-size: var(--e-global-typography-6250bcf-font-size);
    font-weight: var(--e-global-typography-6250bcf-font-weight);
    line-height: var(--e-global-typography-6250bcf-line-height);
}

.summary.entry-summary .price * {
    font-family: var(--e-global-typography-aa7542a-font-family), Sans-serif;
    font-size: 28px;
    line-height: 32px;
    font-weight: 500;
    fill: var(--e-global-color-text);
    color: var(--e-global-color-text);
}

.summary.entry-summary button.single_add_to_cart_button.button.alt {
    height: 42px;
    width: 150px;
    background-color: var(--e-global-color-accent);
}

.summary.entry-summary table tbody>tr:nth-child(odd)>td, table tbody>tr:nth-child(odd)>th {
    background: transparent;
    text-align: left;
    padding: 0px;
}

.summary.entry-summary table.variations {
    margin-top: 16px;
}

.summary.entry-summary a.reset_variations {
    position: absolute;
}

.summary.entry-summary .product_meta {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.summary.entry-summary td.value > select {
    border-radius: 0px;
}
@media(min-width: 1400px){
    body.single-product main#main {
        max-width: 1400px;
        padding-left: 10px;
        padding-right: 10px;
    }    
}
a.button.turn-on-product-popup {
    padding: 10px 50px 10px 50px;
    color: var(--e-global-color-primary);
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: var(--e-global-color-secondary);
    border-radius: 50px 50px 50px 50px;
    background-color: var(--e-global-color-accent);
}
a.turn-on-product-popup.disabled {
	opacity: 0.5;
    }
body.single-product.woocommerce div.product form.cart .variations tbody tr:last-child {
    /*display: none !important;*/
}